RubyGems Navigation menu

manticore 0.3.3-java

Manticore is an HTTP client built on the Apache HttpCore components

Versions:

  1. 0.3.3 - December 14, 2014 java (1.07 MB)
  2. 0.3.2 - December 11, 2014 java (1.06 MB)
  3. 0.3.1 - August 8, 2014 java (1.05 MB)
  4. 0.3.0 - March 28, 2014 java (1.02 MB)
  5. 0.2.1 - February 23, 2014 java (1.01 MB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chris Heald

Owners:

9b00f41e5f2a69734051f2a78f4f3785

Total downloads 2,586

For this version 129

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'manticore', '~> 0.3.3' = Copy to clipboard Copied!

install:
gem install manticore = Copy to clipboard Copied!

Links: